From c8b1262bc18bfa1e87f095f58a41fb1e529949d4 Mon Sep 17 00:00:00 2001
From: Thomas Munro <thomas.munro@enterprisedb.com>
Date: Wed, 21 Mar 2018 09:36:55 +1300
Subject: [PATCH] Add "docs" to top-level Makefile for non-GNU make.

Allow users to type "make docs" on BSD, AIX, ... systems.

Thomas Munro
---
 Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile b/Makefile
index c400854cd3..1b7141049e 100644
--- a/Makefile
+++ b/Makefile
@@ -15,7 +15,7 @@
 # a single-target, empty rule to make the other targets non-default.
 all:
 
-all check install installdirs installcheck installcheck-parallel uninstall clean distclean maintainer-clean dist distcheck world check-world install-world installcheck-world:
+all check install installdirs installcheck installcheck-parallel uninstall clean distclean maintainer-clean dist distcheck world check-world install-world installcheck-world docs:
 	@if [ ! -f GNUmakefile ] ; then \
 	   echo "You need to run the 'configure' program first. See the file"; \
 	   echo "'INSTALL' for installation instructions." ; \
-- 
2.15.1

